# -*- encoding: utf-8 -*-
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "style_pusher/version"

Gem::Specification.new do |gem|
  gem.name          = "style_pusher"
  gem.version       = StylePusher::VERSION

  gem.authors       = ["Sarah Aslanifar"]
  gem.email         = ["sarah.aslanifar@devmynd.com"]
  gem.description   = "Executable gem file"
  gem.summary       = gem.description
  gem.homepage      = "http://devmynd.com"
  gem.license       = "Apache 2.0"

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}) { |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]

  gem.add_development_dependency("rake", "10.0.4")
  gem.add_development_dependency("rspec", "2.14.1")
  gem.add_dependency("git", "1.5.0")
end
